Index of /Archives/

NameLast ModifiedSizeType
../ -  Directory
WLMP-ARCHIVE/2017-Sep-26 10:11:01-  Directory
CONFIG-1.4.41-NT5-Legacy-2.4.1.log2016-Sep-12 09:30:39188.0Ktext/plain
CONFIG-1.4.41-NT5-Legacy-2.5.2.log2016-Sep-15 12:57:53186.9Ktext/plain
CONFIG-1.4.41-NT6-Normal-2.6.0.log2016-Sep-11 09:57:00186.9Ktext/plain
LightTPD-1.4.35-1-IPv6-Win32-SSL.exe2014-May-06 20:32:295.6Mapplication/x-exe
LightTPD-1.4.35-1-IPv6-Win32-SSL.zip2014-May-06 19:13:507.8Mapplication/x-zip
LightTPD-1.4.39-1-IPv6-Win32-SSL-UPX.zip2016-Feb-10 13:18:227.2Mapplication/x-zip
LightTPD-1.4.39-1-IPv6-Win32-SSL.zip2016-Feb-10 13:12:598.3Mapplication/x-zip
LightTPD-1.4.39-1-IPv6-Win32-Stage1-base.patch2016-Feb-15 10:32:1520.2Ktext/x-patch
LightTPD-1.4.39-1-IPv6-Win32-Stage2-LUAFix.patch2016-Feb-15 13:48:2238.9Ktext/x-patch
LightTPD-1.4.41-1-IPv6-NT5-Legacy-2.4.1-x86-SSL.zip2016-Sep-12 10:10:458.3Mapplication/x-zip
LightTPD-1.4.41-1-IPv6-NT5-Legacy-2.5.2-x86-SSL.zip2016-Sep-15 15:30:388.5Mapplication/x-zip
LightTPD-1.4.41-1-IPv6-NT6-Normal-2.6.0-x86-SSL.zip2016-Sep-12 09:20:248.5Mapplication/x-zip
README-1.4.39-1.txt2016-May-17 11:46:542.9Ktext/plain
README-1.4.41-1.txt2016-Sep-15 15:55:174.3Ktext/plain
config-1.4.39.log2016-Feb-09 15:54:04188.1Ktext/plain
[ Archive ]
lighttpd (Win32) - Archived files

-------------------------------------------------------------------------------------
NOTICE:
-------------------------------------------------------------------------------------
From Cygwin version 2.6.0 cannot support NT5-based systems anymore.
If you use Windows 2000, XP or Server 2003 then you must use NT5-Legacy package only.
NT6-Normal package supports NT6+ (Vista and above) operating systems only.
-------------------------------------------------------------------------------------
lighttpd/1.4.45 (Win64)